
Website Monitoring - Feature #1702

Ability to perform an ad-hoc website status check

01/25/2017 08:23 PM - Luke Murphey

Status: New Start date: 01/25/2017

Priority: Low Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.11   

Description

Associated revisions

Revision 399 - 12/29/2017 06:26 AM - lukemurphey

Added search command for doing a web-ping

Reference #1702

Revision 401 - 02/16/2018 11:21 PM - lukemurphey

Adding basic ad-hoc web ping page

Reference #1702

Revision 402 - 02/16/2018 11:24 PM - lukemurphey

Updated search BNF to include the expected_string option

Reference #1702

History

#1 - 01/27/2017 08:43 AM - Luke Murphey

- Target version changed from 2.1 to 2.4

#2 - 07/01/2017 06:12 PM - Luke Murphey

- Target version changed from 2.4 to 2.5

#3 - 08/22/2017 06:43 PM - Luke Murphey

- Target version changed from 2.5 to 2.7

#4 - 12/08/2017 06:36 PM - Luke Murphey

- Priority changed from Normal to Low

#5 - 02/16/2018 11:22 PM - Luke Murphey

Need to be able to re-run the search command (which isn't possible now)

#6 - 03/18/2018 05:22 AM - Luke Murphey

- Target version changed from 2.7 to 2.8

05/21/2024 1/2



#7 - 09/27/2019 01:17 AM - Luke Murphey

- Target version changed from 2.8 to 2.9

#8 - 11/30/2019 07:23 PM - Luke Murphey

- Target version changed from 2.9 to 2.10

#9 - 04/20/2020 10:07 PM - Luke Murphey

- Target version changed from 2.10 to 2.11
